<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11975" pointId="1025" subPointId="0" userId="C70D1AA0-1F53-4C56-9BD2-681207BF816C" date="2025-02-09 17:16:48" timeDiffer="0">
  <longitude>116.385644</longitude>
  <latitude>39.870954</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145759_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国北京市丰台区北京南站路</address>
  <locationDescribe>在北京南站附近</locationDescribe>
  <currentTime>1739092608429</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250209/1739092608429.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>